main h2.genre {
    font-size: 24pt;
    font-family: "Orbitron", sans-serif;
}

main h2.featured-tracks {
    font-size: 20pt;
    font-family: "Orbitron", sans-serif;
    margin-bottom: 1.8em;
}

main h2.featured-tracks.ambient {
    
}

main h2.genre, main h2.featured-tracks.ambient {
    color: hsl(182, 70%, 50%);
}